## node-globule 0.2.0

=== debian/changelog ===
node-globule (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #779355)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Feb 2015 17:16:57 +0100
