=== debian/control ===
Source: node-globule
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/node-globule.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-globule.git
Homepage: https://github.com/cowboy/node-globule
XS-Testsuite: autopkgtest

Package: node-globule
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-lodash,
         node-glob,
         node-minimatch
Description: Easy-to-use wildcard globbing library for Node.js
 globule is an easy-to-use wildcard globbing library for Node.js.
 .
 The library offers functions like find(), match() and mapping() that support
 globbing patterns.
 .
 globule.find returns a unique array of all file or directory paths that match
 the given globbing pattern(s).
 .
 globule.match can be used to match one or more globbing patterns against one
 or more file paths.
 .
 globule.mapping returns an array of src-dest file mapping objects for
 the given set of source file paths.
 .
 This package contains the globule module for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
