=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-globule-$1.tar.gz/ \
https://github.com/cowboy/node-globule/tags \
.*/archive/v?([\d\.]+).tar.gz
