## node-globule 1.2.1

=== debian/changelog ===
node-globule (1.2.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Sep 2019 06:59:26 +0200

node-globule (1.2.1-1) experimental; urgency=medium

  * Team upload

  [ Sruthi Chandran ]
  * New upstream version 1.1.0

  [ Xavier Guimard ]
  * New upstream version 1.2.1
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Fix VCS fields
  * Update debian/copyright
  * Fix install
  * Enable test using pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 30 Mar 2019 13:33:49 +0100
