## node-globule 1.3.0

=== debian/changelog ===
node-globule (1.3.0-1) unstable; urgency=medium

  * Team upload
  * Require pkg-js-tools ≥ 0.9.20 (fixes debci)
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 1.3.0

 -- Xavier Guimard <yadd@debian.org>  Sun, 05 Jan 2020 17:38:27 +0100
