=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Priority: optional
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 12),
-               dh-buildinfo,
-               nodejs,
-               nodeunit,
-               node-lodash,
-               pkg-js-tools (>= 0.9.8~)
-Standards-Version: 4.4.0
+               nodeunit <!nocheck>,
+               node-lodash <!nocheck>,
+               pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-globule
 Vcs-Git: https://salsa.debian.org/js-team/node-globule.git
 Homepage: https://github.com/cowboy/node-globule
+Rules-Requires-Root: no
 
 Package: node-globule
 Architecture: all
