## node-globule 1.3.2

=== debian/changelog ===
node-globule (1.3.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 1.3.2
  * Remove dependency to nodejs

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Dec 2020 13:40:09 +0100
