=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: javascript
 Priority: optional
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper-compat (= 12),
-               nodeunit <!nocheck>,
-               node-lodash <!nocheck>,
-               pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+Build-Depends:
+ debhelper-compat (= 12)
+ , dh-sequence-nodejs
+ , node-lodash <!nocheck>
+ , nodeunit <!nocheck>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-globule
 Vcs-Git: https://salsa.debian.org/js-team/node-globule.git
 Homepage: https://github.com/cowboy/node-globule
@@ -16,11 +17,11 @@
 
 Package: node-globule
 Architecture: all
-Depends: ${misc:Depends},
-         nodejs,
-         node-lodash (>= 4.16.4),
-         node-glob (>= 7.1.1),
-         node-minimatch (>= 3.0.2)
+Depends:
+ ${misc:Depends}
+ , node-glob (>= 7.1.1)
+ , node-lodash (>= 4.16.4)
+ , node-minimatch (>= 3.0.2)
 Description: Easy-to-use wildcard globbing library for Node.js
  globule is an easy-to-use wildcard globbing library for Node.js.
  .
