## node-globule 1.3.3+~1.1.4

=== debian/changelog ===
node-globule (1.3.3+~1.1.4-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Fix debian/watch
  * Embed typescript declarations and repack
  * New upstream version 1.3.3+~1.1.4

 -- Yadd <yadd@debian.org>  Wed, 29 Dec 2021 18:35:32 +0100
