=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 Source: node-globule
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
-Section: javascript
-Priority: optional
-Testsuite: autopkgtest-pkg-nodejs
-Build-Depends:
- debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-lodash <!nocheck>
  , nodeunit <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-globule
 Vcs-Git: https://salsa.debian.org/js-team/node-globule.git
 Homepage: https://github.com/cowboy/node-globule
+Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-globule
 Architecture: all
-Depends:
- ${misc:Depends}
- , node-glob (>= 7.1.1)
- , node-lodash (>= 4.16.4)
- , node-minimatch (>= 3.0.2)
+Depends: ${misc:Depends}
+ , node-glob
+ , node-lodash
+ , node-minimatch
+Provides: ${nodejs:Provides}
 Description: Easy-to-use wildcard globbing library for Node.js
  globule is an easy-to-use wildcard globbing library for Node.js.
  .
