## node-globule 1.3.4+~1.1.4

=== debian/changelog ===
node-globule (1.3.4+~1.1.4-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 1.3.4+~1.1.4

 -- Yadd <yadd@debian.org>  Sun, 26 Jun 2022 13:55:03 +0200
