=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , node-lodash <!nocheck>
  , nodeunit <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-globule
 Vcs-Git: https://salsa.debian.org/js-team/node-globule.git
 Homepage: https://github.com/cowboy/node-globule
