=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-globule-$1/ \
 https://github.com/cowboy/node-globule/tags .*?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-globule,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-globule-$1/" \
 https://registry.npmjs.org/@types/globule https://registry.npmjs.org/@types/globule/-/globule-([\d\.]+)@ARCHIVE_EXT@ group
