## node-globule 1.3.4+~1.1.10

=== debian/changelog ===
node-globule (1.3.4+~1.1.10-2) unstable; urgency=medium

  * Team upload
  * Multi-Arch: foreign

 -- Bastien Roucariès <rouca@debian.org>  Tue, 30 Dec 2025 12:45:35 +0100

node-globule (1.3.4+~1.1.10-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Declare compliance with policy 4.7.2
  * Depends on glob@10

 -- Bastien Roucariès <rouca@debian.org>  Sat, 22 Nov 2025 13:57:28 +0100
