=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , node-glob (>= 10.0.0~) <!nocheck>
  , node-lodash <!nocheck>
+ , node-minimatch <!nocheck>
  , nodeunit <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-globule
 Vcs-Git: https://salsa.debian.org/js-team/node-globule.git
 Homepage: https://github.com/cowboy/node-globule
@@ -17,9 +19,10 @@
 Package: node-globule
 Architecture: all
 Depends: ${misc:Depends}
- , node-glob
+ , node-glob (>= 10.0.0~)
  , node-lodash
  , node-minimatch
+Multi-Arch: foreign
 Provides: ${nodejs:Provides}
 Description: Easy-to-use wildcard globbing library for Node.js
  globule is an easy-to-use wildcard globbing library for Node.js.
